Subject: BEN # 195

From: Adolf Ceska <[email-masked]>
Date: Sat, 6 Jun 1998 15:16:53 -0700 (PDT)

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 195                              June 6, 1998

[email-masked]                Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

PLANTS OF THE PACIFIC NORTHWEST IN WESTERN EUROPE
From: Pierre Binggeli <[email-masked]>

The  flora  of  Great Britain is depauperate compared to that of
the nearby continent. The landbridge, which connected England to
the Continent after the last glaciation, was cut off before most
species had reached Northern France. Many British species failed
to reach Ireland as the connection  between  Ireland  and  Great
Britain  disappeared  even  earlier.  The European plant species
richness, and that of woody plants in  particular,  is  in  turn
lower  than  that  found in North America. Although the climatic
zonation of Europe is broadly similar to that of North  America,
the  geographical  position  of  mountain ranges and large water
bodies is markedly different. The Alps and the Mediterranean sea
run East to West and have, during the  Quaternary  period,  hin-
dered  plant  migration  during  the  various  phases of glacial
expansions and contractions.

In Europe plant species have been translocated for thousands  of
years.  However,  species  introductions  have only markedly in-
creased during the 17th century and peaked in the  19th  century
when  the botanical exploration of Asia and the America's was at
its peak. During this period, thousands of species  were  intro-
duced  and today over 3600 alien taxa are thought to be natural-
ized in Europe (Clement & Foster 1994, Ryves et  al.  1996).  Of
course,  only  a small proportion of these taxa have had much of
an impact on the native vegetation and most  species  have  only
been  found  regenerating very locally in highly disturbed urban
or semi-natural areas. However, there are a  number  of  shrubby
species and coniferous trees spreading into semi-natural vegeta-
tion.  These  life-forms  are  not  well  represented in the in-
digenous flora of the British Isles. There  is  only  one  large
conifer (Pinus sylvestris, native to Scotland) and a few shrubby
species  that  usually  form  a  sparse  growth  under  woodland
canopies.

Many of the introduced  shrub  and  coniferous  species  in  the
British  Isles  originated  from  North America, and the Pacific
Northwest in particular. They have been introduced for a variety
of  reasons  including  for  ornament,  shelter  for  game   and
forestry.  These  species  are well suited to the climate of the
British Isles and they are particularly successful on the  west-
ern side of Great Britain and Ireland where rainfall is high and
winters are mild.

Some  North American woody plant species have become invasive in
most parts of Europe; these include Acer negundo (Sachse  1992),
Prunus  serotina (Starfinger 1997), Quercus rubra (Barkman 1988,
Timbal 1994), and  Robinia  pseudoacacia  (Kowarik  1990)  which
occur  now in natural and semi-natural vegetation of continental
Europe. Several Pacific Northwest species are spreading in  more
oceanic  regions  and the main ones are described in more detail
below.

AMELANCHIER SPP. - SASKATOON, SERVICEBERRY
   The taxonomic nature of Amelanchier species in western Europe
   has been much debated. Schroeder (1970, 1972) concluded  that
   three   North   America   species,  Amelanchier  confusa,  A.
   lamarckii and A. spicata, are fully  naturalized  in  western
   Europe,  the  latter  two  species  being commonly found from
   England to Sweden. Amelanchier alnifolia, which  was  planted
   in  19th  century  parks,  is  no  longer  cultivated, but is
   naturalized in a couple of localities.

GAULTHERIA SHALLON - SALAL
   This shrub is only known to be invasive in north-east England
   (Swan 1993), although it  is  found  in  many  parts  of  the
   British  Isles.  Currently,  it  is  a pest at only one site,
   where it forms monotypic stands and spreads  into  heathland.
   This species, recognized as weedy in North America (Fraser et
   al.  1993),  exhibits  similar  characteristics in NE England
   where it readily regenerate in areas cleared of  other  woody
   invaders such as Rhododendron ponticum (a native of SE Europe
   and  probably  the worst invader in the British Isles). It is
   as yet unclear how much of a threat Gaultheria shallon is  in
   the British Isles.

RUBUS SPECTABILIS - SALMONBERRY
   Salmonberry  was  brought to the British Isles in 1827 and it
   said that it was introduced to Scotland as pheasant food.  It
   has  also  been planted as an ornamental or as a hedge plant.
   The shrub is widespread and weedy in the Orkneys  (Bremner  &
   Bullard  1990) but its spread into other parts of the British
   Isles has been slow  and  largely  unrecognized.  Our  recent
   investigations in Northern Ireland (Paterson & Binggeli 1995)
   showed that R. spectabilis produces large impenetrable thick-
   ets  in  a  wide variety of vegetation types. It must be con-
   sidered as a potential pest in forestry  plantations  in  the
   north-west of Ireland.

PICEA SITCHENSIS - SITKA SPRUCE
   At  the  start  of  the  20th  century little of the original
   forest cover of the British Isles remained and  an  extensive
   afforestation  program  was initiated. At first, several con-
   ifer species were planted in monotypic stands,  but  in  more
   recent  decades  most  of the planting has been Sitka spruce.
   Early Sitka spruce plantations have already been  felled  and
   extensive  natural  regeneration  has been observed with see-
   dling densities as high as 300,000 per ha (McNeill & Thompson
   1982, Clarke 1992, Ow et  al.  1996).  This  regeneration  is
   generally  not welcomed by foresters as it is very uneven and
   increases the cost of silvicultural operations (Nelson 1991).

SYMPHORICARPOS ALBUS - SNOWBERRY
   Symphoricarpos albus var. laevigatus is widely naturalized in
   western Europe. In the British Isles, the species was  intro-
   duced  in 1817 first as an horticultural plant, but was later
   grown as a component of game coverts. It  has  been  recorded
   from a wide variety of soil and vegetation types, but it does
   not  spread  rapidly  since local birds do not eat the fruits
   (Bremner & Bullard 1990, Gilbert 1995). The  recent  publica-
   tion  of  an  ecological  account  in  the Journal of Ecology
   reflects  the  importance  of  Symphoricarpos  albus  in  the
   British and Irish landscapes.

TSUGA HETEROPHYLLA - WESTERN HEMLOCK
   This  tree  has  been  planted  in  many parts of the British
   Isles, but it is not an important timber  tree.  However,  it
   has  regenerated  in  many  places  and can spread into semi-
   natural vegetation (Baker 1990).

Conclusion

A combination of the factors outlined  above  (i.e.  depauperate
flora,  absence  of  some  life-forms,  and  great similarity in
climatic  conditions)  largely  explain  the  successful  estab-
lishment  of  Pacific Northwest plants in western Europe and the
British Isles in particular.

References

Baker, R.M. 1990. Observations on the  natural  regeneration  of
   western  hemlock  (Tsuga  heterophylla)  in south east Wales.
   Quart. J. For. 84: 94-98.
Barkman, J.J. 1988. Some reflections on plant  architecture  and
   its ecological implications - A personal view demonstrated on
   two species of Quercus. Pp. 1-7 in Werger, M.J.A., P.J.M. van
   der  Art,  H.J.  During, & J.F.A. Verboeven (Eds.) Plant form
   and vegetation structure. SPD Acad. Publ., The Hague.
Bremner, A.H. & E.R. Bullard. 1990. Trees and shrubs in  Orkney.
   Privately published, St Ola, Orkney.
Clarke,  G.C.  1992.  The natural regeneration of spruce. Scott.
   For. 46: 107-129.
Clement, E.J. & M.C. Foster. 1994. Alien plants of  the  British
   Isles:  a provisional catalogue of vascular plants (excluding
   grasses). Botanical Society of the British Isles, London.
Fraser, L., R. Turkington, & C.P. Chanway. 1993. The biology  of
   Canadian  weeds.  102.  Gaultheria shallon Pursh. Can. J. Pl.
   Sci. 73: 1233-1247.
Gilbert, O.L. 1995.  Biological  Flora  of  the  British  Isles.
   Symphoricarpos albus (L.) S.F. Blake (S. rivularis Suksd., S.
   racemosus Michaux). J. Ecol. 83: 159-166.
Kowarik,  I.  1990.  Zur  Einfurung  und Ausbreitung der Robinie
   (Robinia pseudoacacia L.) in Brandenburg und  zur  Geholzsuk-
   zession  ruderalen  Robiniebestande  in  Berlin. Verh. Berlin
   Bot. Ver. 8: 33-67.
Nelson, D.G. 1991. Management of Sitka spruce natural  regenera-
   tion. For. Commn Res. Inf. Note 204: 1-5.
Ow,  F.  von,  P. Joyce, & M. Keane. 1996. Factors affecting the
   establishment of natural regeneration of Sitka spruce  (Picea
   sitchensis [Bong.] Carr.) in Ireland. Ir. For. 53: 2-18.
Paterson, J.P.H. & P. Binggeli. 1995. Status and distribution of
   Rubus spectabilis Pursh. In British Ecological Society Winter
   Meeting - Programme and Abstracts, p. 71.
Ryves,  T.B.,  E.J. Clement, & M.C. Foster. 1996.  Alien grasses
   of the British Isles. Botanical Society of the British Isles,
   London.
Sachse, U. 1992. Invasion patterns of  boxelder  on  sites  with
   different  levels  of  disturbance. Verh. Ges. Okol. 21: 103-
   111.
Schroeder, F.-G. 1970. Exotic Amelanchier species naturalised in
   Europe and their occurrence in  Great  Britain.  Watsonia  8:
   155-162.
Schroeder,   F.-G.  1972.  Amelanchier-Arten  als  Neophyten  in
   Europa. Abh. Naturwiss. Verein Bremen 37: 287-419.
Starfinger, U. 1997. Introduction and  naturalization  of  black
   cherry  (Prunus  serotina)  in Central Europe. Pp. 161-171 in
   Brock, J.H., M. Wade, P. Pysek, & D. Green, D.  (Eds.)  Plant
   invasions:  studies  from  North America and Europe. Backhuys
   Publishers, Leiden.
Swan,  G.A.  1993.  Flora  of  Northumberland.  Natural  History
   Society of Northumbria, Newcastle.
Timbal,  J., A. Kremer, N. Le Goff, & G. Nepveu. (Eds.) 1994. Le
   chene rouge d'Amerique. INRA, Paris.

RE: EXPLOSIVE POLLINATION - CORNUS OR CHAMEAPERICLYMENUM ?
From: Dr Weber <[email-masked]>

Three cheers and one cheer more (as they do it in Sweden) to  my
old  friend  Ted  Mosquin  for  his brilliant elucidation of the
pollination of Chamaepericlymenum canadense! It is, as he  says,
more  evidence to support the generic recognition of this little
genus. I have been using this name in my various Colorado floras
ever since Askell Love and Josef Holub convinced me  as  to  the
justified separation of Cornus, Chamaepericlymenum, and Swida. I
am  gratified that some of the usually very conservative authors
from the United States are beginning  to  catch  on:  Pentaphyl-
loides  (Rosaceae) is finally given the blessings of the authors
of  Intermountain  Flora;  Noccaea  (Brassicaceae)  is   nearing
universal support over its former inclusion in Thlaspi; Boechera
out  of  Arabis. Who knows, perhaps they will eventually come to
their senses and recognize Pulsatilla as distinct from  Anemone!
And, horror of horrors, perhaps someone else will support me and
Eurasian  authors  on  Sabina  vs  Juniperus, and break down the
wastebasket genus Prunus  into  its  other  generic  components,
Padus, Cerasus, Amygdalus, and Laurocerasus; Rubus into Rubacer,
Cylactis,  and  Oreobatus;  Potentilla  into not only Pentaphyl-
loides, but Argentina, Comarum, Drymocallis; Geum  into  Acomas-
tylis and Erythrocoma; and Ranunculus into Ceratocephala, Haler-
pestes, Hecatonia, and Cyrtorhyncha.

NEW BOOK: PLANTS OF THE ROCKY MOUNTAINS
From: Adolf Ceska <[email-masked]>

Kershaw, Linda, Andy MacKinnon, & Jim Pojar. 1998. Plants of the
   Rocky  Mountains. Lone Pine Publishing, Edmonton. 384 p. ISBN
   1-55105-088-9 [soft cover] Price: US$19.95 CND$26.95
   Lone Pine Publishing website:
   http://www.lonepinepublishing.com

This book is the newest  addition  to  the  plant  field  guides
published  by  the Lone Pine Publishing. See BEN #31, #75, #114,
#132, #137, & Taxon 45:159-161 for reviews of other volumes pub-
lished in this popular series. The book covers over 1200 species
and  is fully illustrated with colour photographs and line draw-
ings.

Dr. W.A. Weber sent me the following comments:

   I have the book, and it is really a remarkable one. I wish
   I had had the luxury of having a number of people involved
   in designing, editing, etc.  on  my  books.  There  is  an
   absolutely  extraordinary amount of interesting reading in
   it. Of course, when you do  as  massive  color  production
   like  this is, there will be a number of pictures that are
   too dark to  be  of  any use, and  the  pictures sometimes
   are too small to get any detail. The book also  is  mostly
   for  the  Canadian  Rocky  Mts., and not of very great use
   down here. I understand very well the pressure to make the
   title more inclusive than the contents, as I learned  when
   my  little  book  of  1952,  Plants  of the Colorado Front
   Range, had to be changed to Rocky Mountain Flora  although
   there was little expansion of the text.

   I  think  the authors go overboard telling people never to
   pick a flower even to examine it; people don't  drive  out
   and  bring  home carloads of wild flowers these days; that
   might have been true 50 years ago. Here around Boulder the
   problem is that we have so many deer and elk  around  that
   they  do  much more damage, even to people's gardens, than
   any number of human pickers.

   I also am getting more and more frustrated by these people
   who have to invent "common names"  for  every  species  of
   everything.  They  certainly are no more "meaningful" than
   the scientific names, but for some reason  they  are  com-
   forting  to those who need to put some kind of a name on a
   plant, just as nobody is happy with a mountain that has no
   name.

I have to say that  the  authors  treated  scientific  names  of
plants  much  worse  than  the  common names. There are numerous
mistakes in the gender of Latin names: Comarum palustris, Nuphar
lutea  (feminine)  &  Nuphar  polysepalum  (neuter),  Triglochin
maritima  (feminine)  & Triglochin palustre (neuter). Ranunculus
aquatilus? I have been soliciting a short  course  of  botanical
Latin  and  I  hope  that  BEN will be able to devote one or two
issues to that topic in the near future.

This  book is an excellent  edition  to the botanical literature
that deals with the Rocky Mountains.

NEW BOOK: CALIFORNIA'S WILD GARDENS: A LIVING LEGACY
From: Adolf Ceska <[email-masked]>

Faber, P.M. [Ed.] 1997.  California's  wild  gardens:  A  living
   legacy. California Native Plant Society, Sacramento.   236 p.
   ISBN 0-943460-34-4 [soft cover] & 0-943460-35-2 [hard  cover]
   Cost: US$29.95 [soft cover]
   Ordering information: California Native Plant Society, 
   1722 J  Street, Suite 17, Sacramento, CA 95814

This  book  is  a  result of co-operation of three agencies, the
California Native Plant Society, the  California  Department  of
Fish and Game and the California Academy of Sciences:

   "Within this book you will be introduced to the beauty and
   variety  of  California's  native  plants in their natural
   settings. California's Wild  Gardens  allows  us  to  view
   California  as  a  series of ecological regions ... Within
   these regions are smaller  localized  areas,  where  local
   conditions  have  bestowed  a  special ensemble of rare or
   endemic plants. These highlights of California's botanical
   world are the focus of this book -- a compendium  of  some
   of  the best and most floristically important sites in our
   state."

About 100 botanists and plant ecologists worked  on  this  book.
The  book  gives  descriptions  of  about  a  hundred  important
localities grouped in ten ecological regions. Each  locality  is
illustrated  with a general habitat picture and with a selection
of colour photographs of the most important rare plants  growing
on  that  particular  locality.  All pictures are of the highest
quality. The first time I  saw  a  photograph  of  the  recently
discovered  Shasta  snow-wreath, Neviusia cliftonii. I was sorry
to see a picture of  Utricularia  macrorhiza  identified  as  U.
gibba and I hope  that  the authors did  not use my Madrono 1973 
key to the genus Utricularia.

This is a beautiful book, highly recommended!

ROYAL BRITISH COLUMBIA MUSEUM - CURATORIAL PROGRAMMING POSITION

Term position reports to the Manager of Natural History.  Duties
include  research  and collection projects; field collections in
the Columbia Basin  focussing  on  the  non-grassland  habitats;
extensive travel within southern B.C. may be required.

Qualifications  -  Minimum  of  B.Sc.;  postgraduate training in
Botany preferred; demonstrated knowledge  and  considerable  ex-
perience  in  angiosperm identification; demonstrated experience
in field collecting.

Closing date June 17,  1998.  For  complete  information  please
contact Ms. Terry L. Johnson, Phone: 250-387-2263, Fax: 250-953-
4336. Competition no.: RB98:1218

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________